View Issue Details

IDProjectCategoryView StatusLast Update
0000485Ham Radio DeluxeBugpublic2017-05-24 22:43
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0000485: Export award drill-down to TXT or CSV
DescriptionOnce the user clicks through from the awards totals to a list of QSOs, the user needs to be able to export that list of QSOs to a CSV.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

WA9PIE

2014-05-01 22:41

administrator   ~0000415

confirmed complete.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2014-02-02 10:06 WA9PIE Release => (select)
2014-02-02 10:06 WA9PIE Module => (select)
2014-02-02 10:06 WA9PIE Sub-Module => (select)
2014-02-02 10:06 WA9PIE Report Build => (select)
2014-02-02 10:06 WA9PIE Status new => confirmed
2014-02-02 10:06 WA9PIE Summary Export award drill-down to TXT or CSV => Enhancement: Export award drill-down to TXT or CSV
2014-03-18 22:46 WA9PIE Project @6@ => 2 - Next Dev List (Holding Area)
2014-05-01 22:41 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-05-01 22:41 WA9PIE Fix Build => 6.2 RC2
2014-05-01 22:41 WA9PIE Module (select) => Logbook
2014-05-01 22:41 WA9PIE Sub-Module (select) => Awards
2014-05-01 22:41 WA9PIE Note Added: 0000415
2014-05-01 22:41 WA9PIE Status confirmed => closed
2014-05-01 22:41 WA9PIE Assigned To => WA9PIE
2014-05-01 22:41 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:34 WA9PIE Fix Build 6.2 RC2 => (select)
2015-09-30 12:34 WA9PIE Proposed Release => TBD
2015-09-30 12:34 WA9PIE Summary Enhancement: Export award drill-down to TXT or CSV => Export award drill-down to TXT or CSV
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-24 22:43 WA9PIE Fixed in Version => 6.2.7